package com.goafanti.customer.bo;

import com.goafanti.common.model.UserDataLog;

public class OutUserDateLogList extends UserDataLog {

    private String createTimes;

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }
}
